@media only screen and (max-width:1900px) {


}


@media only screen and (max-width:1280px) {

    .container {
        width:95%;
        margin: 0 3%;
    }



    }




@media only screen and (max-width:1025px) {
    .container {
        width: 94%;
        margin: 0 3%;
    }

    .logo {
    float: left;
    width: 155px;
    margin-top:21px;
}

.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: var(--bs-nav-link-color);
    text-decoration: none;
    background: 0 0;
    padding: 5px 0px;
    border: 0;
    margin-left: 8px;
    color: #fff;
    font-size: 11px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}

.offcanvas1_content h1 {
    width: 100%;
    float: left;
    font-size: 14px;
    margin-top:62px;
    color: #fff;
}
.offcanvas1_content p {
    width: 60%;
    float: left;
    font-size: 11px;
    color: #fff;
    font-weight: 300;
    margin-top: 5px;
}
.scroll_down {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #fff;
    padding:15px 73px 15px 60px;
}

.we_services {
    width:100%;
    float: left;
    background: #214496;
    padding: 50px 30px;
    margin-top:0px;
}

.we_services h3 {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
    margin-top: 25px;
    line-height: 50px;
}

.footer_content figure img{width:100%;}

.offcanvas1 {
    position: absolute;
    top: 0;
    right: -60px;
    width: 614px;
    height: 100%;
    background-color: rgba(11, 77, 161, 0.85);
    color: #fff;
    padding: 0px 90px 0px 40px;
    transition: transform 0.4s ease;
    transform: translateX(0);
    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}
.services_right_content {
    width:430px;
    float:left;
    margin-top: 88px;
}

.services_right_content figure {
    float: left;
    margin-bottom: 0px;
    width: 99%;
}
.year_content {
    width: 100%;
    float: left;
    border: #1d3257 solid 2px;
    padding: 15px 15px;
    height:auto;
}
.year_content h3 {
    width: 100%;
    float: left;
    font-size: 25px;
    color: #231f20;
    margin-top: 0px;
    margin-bottom: 0px;
}

.arrow-btn {
    position: fixed;
    top:15%;
    background: none;
    right:55px;
    outline: none;
    transform: translateY(-50%);
    color: #fff;
    border: none;
    cursor: pointer;
    display: none;
}

.applications figure {
    float: left;
    width:100%;
    text-align:center;
    margin-bottom: 0px;
}
.applications h3 {
    float: left;
    margin-top: 22px;
    margin-bottom: 0px;
    font-size: 18px;
    color: #231f20;
    margin-left:0px;
    width:100%;
    text-align:center;
    margin-bottom:20px;
}

.table_content {
    width: 100%;
    float: left;
    overflow:scroll;
    overflow-y:hidden;
}

.address_content h2 {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #231f20;
}
.address_content {
    float: left;
    margin-left: 20px;
    width: 64%;
}
.address_content p {
    width: 100%;
    float: left;
    font-size: 12px;
    color: #231f20;
}
.contact_left_pic {
    width: 100%;
    float: left;
    margin-top:0px;
}
.contact_person {
    width: 100%;
    float: left;
    margin-top: 100px;
    padding-left:0px;
}
.contact_person_content {
    width: 300px;
    float: left;
    margin-left:0px;
}
.contact_person_pic {
    float: right;
    margin-top:-336px;
    width:50%;
}
.components_content_list {
    width: 100%;
    float: left;
    background: url(../xelgs/components-bg.png) no-repeat top center;
    background-size: cover;
    padding: 30px;
    height:auto;
    margin-top: 50px;
    margin-bottom: 100px;
}
.year_content_list {
    width: 241px;
    float: left;
    background: #0d3186;
    padding: 30px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.carrying_out_content h3 {
    width: 100%;
    float: left;
    background: #0d3186;
    padding: 86px 20px;
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: 400;
    margin-bottom: 15px;
}



}





@media only screen and (max-width: 979px) {
    .container {
        width:100%;
        margin:auto;
        display:block;
    }
    .carrying_padding {
    padding-right:12px;
}

    .contact_person_pic {
        float: right;
        margin-top: -273px;
        width: 50%;
    }

      .toggler_button {
        position: absolute;
        top: -49px;
        right: 4px;
        background: #38b6ff;
    }

    .menu_bar {
    float: right;
    width:100%;
    margin-top:0px;
    position: relative;
    padding-bottom:0px;
}

.nav-link {
    display: block;
    padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
    font-size: var(--bs-nav-link-font-size);
    font-weight: var(--bs-nav-link-font-weight);
    color: var(--bs-nav-link-color);
    text-decoration: none;
    background: 0 0;
    padding: 5px 0px;
    border: 0;
    margin-left: 8px;
    color: #000 !important;
    font-size: 16px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}
.get_in_touch {
    float: right;
    border: #fff solid 2px;
    display:none;
    padding: 12px 20px;
    color: #fff;
    text-decoration: none;
    margin-left: 30px;
    margin-top: 25px;
}
    .offcanvas1 {
        position: absolute;
        top: 0;
        right: 0px;
        width: 427px;
        height: 100%;
        background-color: rgba(11, 77, 161, 0.85);
        color: #fff;
        padding: 0px 90px 0px 40px;
        transition: transform 0.4s ease;
        transform: translateX(0);
        text-align: center;
        text-align: center;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        text-align: center;
    }
    .head_content {
    width: 100%;
    float: left;
    margin-top:-23px;
    position: relative;
    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}
.offcanvas1_content h1 {
        width: 100%;
        float: left;
        font-size: 14px;
        margin-top:0px;
        color: #fff;
    }
    .close-btn {
    color: #fff;
    float: left;
    margin-left: -80px;
    border: none;
    outline: none;
    background: none;
    position: absolute;
    top: 0px;
    left: -21px;
    margin-top: -13px;
    padding: 8px 12px;
    cursor: pointer;
}
.logo {
        float: left;
        width: 155px;
        margin-top: 5px;
    }

    .year_content {
        width: 100%;
        float: left;
        border: #1d3257 solid 2px;
        padding: 15px 15px;
        height: auto;
        margin-bottom:25px;
    }

    .year_link {
    width: 100%;
    float: left;
    margin-top:0px;
    margin-bottom:60px;
}
.services_right_content {
        width: 430px;
        float: left;
        margin-top: 88px;
    }
    footer:after {
    content: '';
    position: absolute;
    bottom: 0px;
    height: 100%;
    display:none;
    right: 0%;
    transform: translateX(-0%);
    width: 50%;
    background: #214496;
}
.usefull_links {
    width: 100%;
    float: left;
    background: #214496;
    padding-left: 30px;
    padding-bottom: 60px;
    position: relative;
    z-index: 9999;
    margin-top:40px;
}
.copy_right p {
    float: left;
    margin-bottom: 0px;
    font-size: 18px;
    color: #fff;
    width:100%;
    text-align:center;
    margin-bottom:15px;
}
.copy_right {
    width: 100%;
    float: left;
    background: #0d3186;
    padding: 20px 0px;
    text-align:center;
    color: #fff;
}
.get_in_touch_black {
    float: right;
    border: #000 solid 2px;
    padding: 12px 20px;
    display:none;
    color: #000;
    text-decoration: none;
    margin-left: 30px;
    margin-top: 25px;
}
section.breadcrumb {
    width: 100%;
    float: left;
    background: url(../xelgs/breadcrumb.png) no-repeat top center;
    background-size: cover;
    margin-top:-4px;
    padding: 60px 0px;
}
.steel_roun_bars figure {
    width: 100%;
    float: left;
    margin-bottom:25px;
}
.leading_alloys{width:100%;float:left;padding:40px 0px;display:block;}
.mobile_get_intouch{width:100%;float:left;display:block;}

.contact_left_pic {
        width: 100%;
        float: left;
        margin-top: 0px;
        margin-bottom:40px;
    }

    .color_white{color:#000 !important;}

    .our_mission figure {
    width: 100%;
    float: left;
    margin-bottom:40px;
}
section.process_chart_content{width:100%;float:left;padding:60px 0px;display:none;}

section.process_chart_content_mobile{width:100%;float:left;padding:60px 0px;display:block;}

}

@media only screen and (max-width: 767px) {
    .container {
        width: 93%;
        display: block;
        margin: auto;
    }
    .offcanvas1 {
    position: absolute;
    top: 0;
    right: -71px;
    width: 614px;
    display:none !important;
    height: 100%;
    background-color: rgba(11, 77, 161, 0.85);
    color: #fff;
    padding: 0px 90px 0px 40px;
    transition: transform 0.4s ease;
    transform: translateX(0);
    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}

.we_services {
    width:100%;
    float: left;
    background: #214496;
    padding: 30px 25px;
    margin-top:0px;
}
.get_in_touch {
    float: right;
    border: #fff solid 2px;
    padding: 12px 20px;
    color: #fff;
    display:none;
    text-decoration: none;
    margin-left: 30px;
    margin-top: 25px;
}
.services_right_content {
    width:100%;
    float: right;
    margin-top:49px;
    padding-left:15px;
}
 footer:after {
    content: '';
    display:none;
    position: absolute;
    bottom: 0px;
    height: 100%;
    right: 0%;
    transform: translateX(-0%);
    width: 50%;
    background: #214496;
}  
.services_right_content figure {
    float: left;
    margin-bottom: 0px;
    width:79%;
} 
.services_right_content h2 {
        float: left;
        background: #214496;
        -ms-transform: rotate(-90deg);
        color: #fff;
        font-size: 14px;
        padding: 10px 33px;
        text-transform: uppercase;
        margin-top: -147px;
        -moz-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        -ms-transform-origin: right top 0;
        -moz-transform-origin: right top 0;
        -webkit-transform-origin: right top 0;
        transform-origin: right top 0;
        margin-left:130px;
    }
    .head_content {
    width: 100%;
    float: left;
    margin-top:-9px;
    position: relative;
    text-align: center;
    text-align: center;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}
.logo {
    float: left;
    width: 130px;
    margin-top: 5px;
}
section.top_header_content {
    width: 100%;
    padding-top: 20px;
    z-index: 9999;
    float: left;
    padding-bottom: 17px;
    position: relative;
}
.year_content {
    width: 100%;
    float: left;
    border: #1d3257 solid 2px;
    padding: 15px 15px;
    height:auto;
    margin-bottom:20px;
}
.year_link {
    width: 100%;
    float: left;
    margin-top: 0px;
    margin-bottom:50px;
}
.sky_steel_content p {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #231f20;
    margin-bottom:40px;
    font-weight: 300;
    margin-top: 5px;
    line-height: 30px;
}
.highest_level_content p {
    padding-left: 25px;
    font-size: 18px;
    color: #231f20;
    margin-bottom:30px;
    width: 100%;
    float: left;
}
.we_services h3 {
    width: 100%;
    float: left;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-top: 25px;
    line-height: 45px;
}
.usefull_links {
    width: 100%;
    float: left;
    background: #214496;
    padding-left:20px;
    padding-bottom: 60px;
    position: relative;
    z-index: 9999;
    margin-top:30px;
    margin-bottom:40px;
}
.copy_right p {
    float: left;
    width:100%;
    text-align:center;
    margin-bottom: 0px;
    font-size: 17px;
    color: #fff;
    margin-bottom:20px;
    margin-top:20px;
}
.copy_right {
    width: 100%;
    float: left;
    background: #0d3186;
    padding: 20px 0px;
    text-align:center;
    color: #fff;
}
.about_sky h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.sky_steel_content h3 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.products h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.certifie_company h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #fff;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 0px;
    position: relative;
    padding-bottom: 20px;
}
.manufacturing_process h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.copy_right a {
    display: inline-block;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
}
section.contact_content {
    width: 100%;
    float: left;
    padding: 40px 0px;
}
.experience {
    width: 100%;
    float: left;
    margin-bottom:30px;
}
.experience p {
    float: left;
    margin-bottom:10px;
    text-align: left;
}
section.components {
    width: 100%;
    float: left;
    padding: 40px 0px;
}
.contact_person_pic {
        float:left;
        margin-top:20px;
        width:100%;
    }
    .contact_person {
        width: 100%;
        float: left;
        margin-top:0px;
        padding-left: 0px;
    }
    .components_content_list {
        width: 100%;
        float: left;
        background: url(../xelgs/components-bg.png) no-repeat top center;
        background-size: cover;
        padding: 30px;
        height: auto;
        margin-top:0px;
        margin-bottom:0px;
    }

    .steel_section {
    width: 100%;
    float: left;
    background: #f5f3f7;
    height: 50px;
    margin-bottom:20px;
    border-radius: 0px;
    font-size: 15px;
    background: url(../xelgs/process.png) 97% 50% no-repeat #f5f3f7;
}
.pic_margin {
    margin-top:30px !important;

}
.manufacturing_list_text {
    width: 100%;
    padding: 12px 2px 0px;
    font-size: 16px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 0px;
}
.process_chart_content h1 {
    width: 100%;
    float: left;
    font-size:35px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.process_chart_content h2 {
    width: 100%;
    float: left;
    font-size: 35px;
    color: #231f20;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
    .toggler_button {
        position: absolute;
        top: -41px;
        right: 4px;
        background: #38b6ff;
    }
    .footer_content figure {
    width: 48%;
    float: left;
    margin-top: 60px;
}
.products h3 {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #231f20;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 5px;
    text-align: center;
}
.products p {
    font-size: 14px;
    color: #231f20;
    width: 100%;
    float: left;
    margin-bottom: 0px;
}
.footer_content {
    width: 100%;
    float: left;
    padding-left:20px;
}
.usefull_links_content h2 {
    width: 100%;
    float: left;
    font-size: 28px;
    color: #fff;
    margin-bottom: 20px;
    margin-top: 60px;
}
.our_mission h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.usefull_links_contact h3 {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #fff;
    margin-bottom: 0px;
}
.steel_roun_bars h1 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
}
.cold_drawn_content h2 {
    width: 100%;
    float: left;
    font-size:22px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 20px;
}
.applications h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
}
.components h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.process_chart_content_mobile h1 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.process_chart_content_mobile h2 {
    width: 100%;
    float: left;
    font-size:28px;
    color: #231f20;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 20px;
}
.desktop{display:block !important;}
.mobile_pic{display:none !important;}
section.manufacturing_process {
    width: 100%;
    float: left;
    background: #f8f8f8;
    padding: 40px 0px;
    text-align: center;
}
.page_content_list h1 {
    width: 100%;
    float: left;
    font-size: 102px;
    color: #fff;
    margin-top: 0px;
    margin-bottom: 50px;
    position: relative;
}
.page_content_list p {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #fff;
}
.page_content_list a {
    display: inline-block;
    background: #0d3186;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    padding: 15px 30px;
    margin-top: 50px;
    border-radius: 10px;
    border: #ccc solid 1px;
    font-weight: 600;
}
section.page_content_list {
    width: 100%;
    float: left;
    padding: 100px 0px 120px;
    border-bottom: #ccc solid 1px;
    border-top: #ccc solid 1px;
    text-align: center;
    background: url(../xelgs/404-bg.png) no-repeat top center;
    background-size: cover;
    margin-top:0px;
}
}

@media only screen and (max-width: 479px) {
    .container {
        width:100%;
        display: block;
        margin:auto;
    }



}


